.facetwp-type-checkboxes .facetwp-checkbox {
    background: none;
    position: relative;
}

.facetwp-type-checkboxes .facetwp-checkbox:before {
    content: '';
    position: absolute;
    width: 14px;
    height: 14px;
    border: 1px solid #000;
    left: 0;
    bottom: 5px;
    border-radius: 2px;
}

.facetwp-type-checkboxes .facetwp-checkbox.checked {
    background-image: none;
    font-weight: 700;
}

.facetwp-type-checkboxes .facetwp-checkbox.checked:before {
    background-color: #ffbe0a ;
        border: 1px solid #ffbe0a;
}

.facet-wrap .noUi-target {
    background: #000;
    border-radius: 0;
    border: none;
    padding: 0 8px;
    height: 4px;
}

.facet-wrap .noUi-horizontal .noUi-handle {
    top: -8px;
    border: 1px solid #000;
    background-color: #ffbe0a;
    border-radius: 10px;
}

.facet-wrap .noUi-connect {
    background: #ffbe0a;
}
.facet-wrap .facetwp-slider-reset {
    display: none;
}

/* Hide the label in the user selection facet */
.facetwp-selections .facetwp-selection-label {
    display: none;
}

    .facetwp-pager {
            justify-content: center;
    align-items: center;
    display: flex;
    margin-top: 20px;
    }
        .facetwp-pager a {
    color: #000;
    font-weight: 700;
}
.facetwp-pager a:hover {
    color: #ffbe0a;
}
        .facetwp-pager .facetwp-page.active {
      align-items: center;
    justify-content: center;
    display: inline-flex;
    height: 40px;
    width: 40px;
    border-radius: 4px;
    border: 2px solid rgba(0, 0, 0, 0);
    color: #fff;
    background: #ffbe0a;
}


@media(max-width: 1024px) {
    .ct-sidebar .ct-widget:not(:last-child) {
        margin-bottom: 0!important;
    }
    .facetwp-facet {
        margin-bottom: 10px!important;
    }
}